body{
    width : 100%;
    background: rgb(14, 18, 31);
}

.nav-link{
    position: relative;
    font-family: "Lucida Console", Courier, monospace;
    font-size: 25px;
    font-weight: 200;
    color: rgb(238, 234, 235);
    margin : 12px 10px 0px 10px ;
    padding : 0px;
}

.nav-link-a{
    position: relative;
    font-family: "Lucida Console", Courier, monospace;
    font-size: 40px;
    font-weight: 200;
    color: rgb(36, 31, 31);
    margin : 0px 10px 0px 10px ;
    padding : 0px;
}


/* BUAT HOME*/
div.nol{
    position : absolute;
    width : 50%;
    margin-left: 2%;
    margin-top:13%;
}

img.satu{
    display: block;
    margin : 50 px;
    border-radius: 50%;
    float : left;
    margin-right:15px;
}

h1 {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 5vw;
    font-weight: 500;
    color: rgb(238, 234, 235);
    margin-top: 10px;
}

h2{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 4.5vw;
    font-weight: 400;
    color: rgb(238, 234, 235);
    margin-top: 40px;
}

p{
    font-family: "Lucida Console", Courier, monospace;
    font-size: 2vw;
    font-weight: 200;
    color: rgb(82, 78, 79);
    line-height: 1.5em; 
    margin : 65px, 10px, 0px, 10px;
}

#p1{
    font-family: "Lucida Console", Courier, monospace;
    font-size: 20 vw;
    font-weight: 200;
    color: rgb(238, 234, 235);
    line-height: 1.5em; 
    margin : 65px, 10px, 0px, 10px; 
}

#p2{
    font-family: "Lucida Console", Courier, monospace;
    text-align: center;
    font-size: 2.5vw;
    font-weight: 200;
    color: rgb(238, 234, 235);
    margin-top: 65px;
    line-height: 1.5em;
    margin-left : 10px;
    margin-right : 10px;
}

hr{
    margin-top: 10 px; 
    color: rgb(219, 26, 26);
 }

 li{
    font-family: "Lucida Console", Courier, monospace;
    font-size: 2vw;
    font-weight: 200;
    color: rgb(238, 234, 235);
    margin-top: 0 px;
    margin-bottom : 50 px; 
}

 h4{
    font-family : 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-align: center;
    font-size: 4vw;
    font-weight: 250;
    color: rgb(238, 234, 235);
    margin-top: 25px;
    margin-bottom:5 px; 
    margin-left : 10px;
    margin-right : 10px; 
}
h4.satu{
    font-family: "Lucida Console", Courier, monospace;
    text-align: center;
    font-size: 4vw;
    font-weight: 200;
    color: rgb(238, 234, 235);
    margin: 20px 10px 0px 10px;
    padding-top:100%;
}

#ul2{
    font-family: "Lucida Console", Courier, monospace;
    font-size: 20px;
    font-weight: 200;
    color: rgb(238, 234, 235);
    margin-top: 0 px;
    margin-bottom:100 px ;
    margin-left : 30%;
}

div.satudua{
    float : right;
    width : 45%;
    margin-top: 13%;
}

div.satu{
    background-color:rgb(69, 76, 95);
	height: auto;
	width: 100%;
    margin: 10px 0px 0px 0px;
    float : left;
    padding : 15px;
}

div.dua{
    border-style: double;
    background-color:rgb(69, 76, 95);
	height:auto;
	width: 90%;
    margin: 10px;
    margin-right : 0px;
    padding-top: 7%;
}


h3{
    font-family : 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 4vw;
    font-weight: 250;
    color: rgb(238, 234, 235);
    margin-top: 25px;
    margin-bottom:5 px; 
    margin-left : 10px;
    margin-right : 10px;
}

.card-img-top{
    padding : 30px 50px 30px 50px;
}
/* SKILLS, EXPERIENCE*/
#h11{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 100px;
    font-weight: 500;
    color: rgb(238, 234, 235);
    margin-top: 10px;
    float:right;
    margin-right: 5%;
    margin-bottom : 0px;
}

#h21{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 6vw;
    font-weight: 400;
    color: rgb(238, 234, 235);
    padding : 250px 0px 0px 50px;
}

#h22{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 6vw;
    font-weight: 400;
    color: rgb(238, 234, 235);
    padding : 60px 0px 0px 50px ;
}

#h23{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 6vw;
    font-weight: 400;
    color: rgb(238, 234, 235);
    padding : 60px 0px 0px 50px ;
}



.card-deck{
    padding: 50px 0px 50px 120px;
}

.card-deck-works{
    padding: 50px 0px 50px 120px;
}

.card-deck-committee{
    padding: 50px 0px 50px 120px;
}

.row{
    padding: 50px 0px 50px 120px;
}

.card-title, .card-text{
    text-align: center;
}

/* AWARDS*/
.awards{
    margin : 280px 50px 0px 50px;
    height : 600px;
}

.btn{
    background-color: rgb(238, 234, 235); 
    color : rgb(39, 39, 39);
}


/*s.html*/
#pA{
    color : white;
    font-size: 20px;
    font-family: "Lucida Console", Courier, monospace;
    text-align: center;
}

/*footer*/
#footer{
    color:rgb(66, 65, 65);
    font-family: "Lucida Console", Courier, monospace;
    text-align: center;
    font-size: 5vw;
}

#ulFooter{
    align-items:center;
    margin : 0% 30% 0px 28%;
    display : block;

}

.fa{
    padding : 0px 10px 0px 10px;
    color: rgba(24, 15, 17, 0.356);
}



/*FORM*/
.form-group{
    margin : 250px 0px 0px 50px;
}